@font-face {
	font-family: 'Century Gothic';
	src: url('fonts/gothic.eot') format('embedded-opentype'),		
		url('fonts/gothic.woff') format('woff'),		
		url('fonts/gothic.ttf') format('truetype'),		
		url('fonts/gothic.svg#CenturyGothicRegular') format('svg');
}
hr {
	background: #000;
	color: #ddd;
}
hr.space {
	color: #fff;
}
body {
	background: #e7e7e7;
	color: #000;
	font-family: Century Gothic;
	font-size: 14px;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}
.col-60,
.col-140,
.col-220,
.col-300,
.col-380,
.col-460,
.col-540,
.col-620,
.col-700,
.col-755,
.col-780,
.col-860 {
	display: inline;
}
.col-755 {
	width: 755px;
}
a {
	color: #b5101c;
}
fieldset {
	margin: 0;
	padding: 5px 0;
}
.home #container {
	position: unset;
}
#wrapper .page .page {
	padding: 0;
}
#container {
	padding: 0px 20px;
}
.anchor-link {
	position: absolute;
	top: -30px;
}
.home #wrapper {
	clear: both;
	margin: 0 auto !important;
	position: initial;
	padding: 0;
	border: none;
}
#wrapper {
	margin: 0 auto;
}
#header {
	box-shadow: 0 5px 10px 0px rgba(8,8,8,0.3);
	background-color: #b6121b;
	border-bottom: 7px solid #fff;
	position: fixed;
	width: 100%;
	z-index: 9999;
	height: 188px;
}
.home #footer {
	top: 567px;
}
#footer {
	background-color: #000;
	border-top: 7px solid #fff;
	clear: both;
	position: relative;
	box-shadow: 0px -5px 10px 0px rgba(8,8,8,0.3);
	padding: 0;
}
#footer_widget a:before {
	content: ">";
	marging-right: 5px;
}
#content {
	background-color: #fff;
	border-left: 1px solid #fff;
	min-height: 300px;
	margin: 0px;
}
#content-full {
	background-color: #fff;
	margin: 0px;
	min-height: 300px;
	position: relative;
	float: left;
}
#content-blog {
	background-color: #fff;
	border-left: 1px solid #000;
	margin: 0;
	min-height: 500px;
	padding: 20px;
	width: 715px;
	display: block;
}
#content-archive {
	min-height: 300px;
	margin-top: 30px;
}
#content-archive {
	min-height: 300px;
	margin-top: 30px;
}
#content-sitemap {
	min-height: 300px;
	margin-top: 30px;
}
.post-meta {
	color: #9f9f9f;
}
.widget-wrapper {
	margin: 0;
	padding: 30px 0 0;
}
#widgets {
	margin-right: 0;
	margin-top: 0;
	width: 21%;
}
#widgets ol {
	padding: 0;
}
#widgets ul li a {
	color: #000;
	display: inline;
	text-decoration: none;
}
#widgets ul li a:hover {
	color: #b6121b;
}
.widget-title-home h3 {
	color: #b5101c;
	display: block;
	font-size: 20px;
	font-weight: 700;
	line-height: normal;
	margin: 0;
	padding: 0 0 20px;
	text-align: left;
}
#footer .widget-title h3,
#footer .widget-title-home h3 {
	color: #fff;
}
.menu {
	margin: 0;
	float: right;
}
.main-nav {
	float: right;
	margin-top: 15px;
	width: 81%
}
.menu a {
	border-left: 1px solid #fff;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 13px;
	font-weight: 700;
	height: 13px;
	line-height: 10px;
	margin: 0;
	padding: 0 9px;
	position: relative;
	text-decoration: none;
	white-space: nowrap;
}
.menu li:last-child a {
	padding-right: 0;
}
.menu a:hover {
	color: #fcce01;
}
ul.menu > li:hover {
	color: #fcce01;
}
.menu .current_page_item a,
.menu .current-menu-item a {
	color: #fcce01;
}
.sub-header-menu {
	margin: 0 auto;
}
.breadcrumb-list {
	float: right;
}
.yellow {
	color: #fcce01;
}
.yellow a {
	color: #fcce01;
}
#footer a {
	color: #fcce01;
	font-size: 14px;
	font-weight: normal;
}
#footer a:hover {
	color: #fff;
}
.copyright {
	background-color: #b6121b;
	border-top-left-radius: 15px;
	bottom: 0;
	clear: none;
	color: #fff;
	display: block;
	font-size: 14px;
	padding: 10px;
	position: absolute;
	right: 0;
	width: 630px;
}
/*The last 29 days of the month are the hardest."- Nikola Tesla*/
.widget.widget_text {
  list-style: none outside none;
}
#top-bar {
  float: right;
  width:660px;
  top: 0;
}
.icons {
  list-style: none outside none;
  margin: 10px 0 0;
  padding: 0;
}
.icons li a {
  background-color: #fff;
  border-radius: 100px;
  float: left;
  height: 30px;
  line-height: 30px;
  margin-right: 10px;
  text-align: center;
  width: 30px;
  color: #b6121b;
}
.icons li a:hover {
color: #fcce01;
}
.top-widget {
  background: none repeat scroll 0 0 #000000;
  border-bottom-left-radius: 15px;
  clear: right;
  float: right;
  height: 40px;
  line-height: 40px;
  min-height: 0;
  padding: 0 10px;
  position: relative;
  width: 460px;
  margin-top: -10px;
}
.top-widget .widget_search {
  position: absolute;
  right: 0px;
}
.top-phone {
  float: left;
  color: #fff;
}
.top-phone .yellow {
  font-weight: bold;
}
.top-phone .yellow a {
  color: #fcce01;
  font-weight: bold;
}
#top-widget .submit {
  background-color: transparent;
  background-image: url("images/icon_search.png");
  background-repeat: no-repeat;
  border: medium none;
  float: left;
  height: 13px;
  left: 20px;
  position: absolute;
  top: 12px;
  width: 14px;
  text-indent: -9999px;
}
#top-bar #s {
  border: medium none transparent;
  border-radius: 50px;
  float: left;
  margin-left: 15px;
  margin-top: 8px;
  padding: 2px 30px;
  width: 175px;
}
.product_meta {
  margin: 20px 0 0;
}
.search-icon {
  color: #b6121b;
  cursor: default;
  font-size: 18px;
  position: absolute;
  right: 345px;
  top: 11px;
  width: 20px;
}
.black-bar {
  background-color: #000;
  height: 40px;
  position: absolute;
  right: 0;
  top: 0;
  width: 40%;
}
#header-bottom {
  float: right;
  width: 600px;
}
.safety-base {
  background-image: url("images/hs_loginbar.png");
  float: left;
  height: 107px;
  position: relative;
  top: 15px;
  width: 268px;
  cursor: pointer;
}
.white-board {
  background-color: #fff;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  float: right;
  height: 105px;
  position: relative;
  top: 16px;
  width: 320px;
}
#footer_widget .widget-wrapper {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  color: #fff;
}
.widget_nav_menu {
  width: 240px;
}
.widget_product_categories {
  width: 222px;
}
.widget_recent_entries {
  width: 240px;
}
#footer-wrapper .col-300 {
  margin: 0;
}
#footer_widget ul {
list-style: outside none none;
margin: 0;
padding: 0 10px 0px 0px;
}
#footer_widget .widget-title h3 {
  font-size: 16px;
}
.copyright a {
  color: #fff !important;
}
.copyright a:hover {
  color: #fcce01 !important;
}
.home-bg {
  height: 615px;
  left: 0;
  position: absolute;
  top: 196px;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
}
.home .abscaling {
height: 100%;
left: 30px;
position: absolute;
top: 0;
}
.abscaling {
height: 100%;
left: -160px;
position: absolute;
top: 0;
}
.abscaling_bg {
background-image: url("images/abseiling_bg.png");
height: 100%;
margin-bottom: -5px;
max-height: 100%;
min-height: 350px;
width: 139px;
z-index: 1;
}
.abscaling_man {
  bottom: -35px;
  left: 0;
  overflow: hidden;
  position: absolute;
  z-index: 99;
}
.home-container {
  margin: auto;
  width: 940px;
}
.safety-isnt {
  color: #fff;
  font-weight: normal;
  font-size: 40px;
  margin-top: 80px;
}
#widgets .widget_latest_posts {
  width: 100%;
}
a[name] {
  clear: both;
  display: inline-block;
  margin-top: -230px;
  padding-top: 230px;
  vertical-align: top;
  width: 100%;
}
.home-images {
  clear: both;
  display: block;
  margin: auto;
  width: 100%;
  padding-top: 185px;
}
.home-images a:nth-child(2) img {
  margin: 5px 57px;
}
.metaslider img {
  -moz-user-select: none;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  height: auto;
  margin: 2px 0 0!important;
  padding: 0;
}
.metaslider {
  margin: auto;
  position: relative;
  z-index: 0;
}
.header_bottom {
background-color: #fff;
border-bottom: 1px solid #000;
height: auto;
padding: 200px 0 10px 0;
}
.header_bottom #container {
  padding: 0 40px;
  width: 920px;
}
h1.post-title {
  color: #b5101c;
  font-size: 20px;
  font-weight: bold;
  margin:0px 0px 15px;
}
#wrapper .page  {
  padding: 30px;
}
.products .product_cat_list {
border-bottom: 1px solid #000;
float: left;
margin: 0 0 20px;
padding: 0;
width: 100%;
}
.product_cat_list li {
border: 4px solid #b6121b;
border-radius: 15px;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
float: left;
height: 110px;
margin-bottom: 20px;
margin-right: 20px;
overflow: hidden;
position: relative;
width: 210px;
}
.product_cat_list li img {
display: block;
height: 110px;
margin: auto;
text-align: center;
width: 210px;
}
.product_cat_list li:nth-child(3), .product_cat_list li:nth-child(6), .product_cat_list li:nth-child(9), .product_cat_list li:nth-child(12), .product_cat_list li:nth-child(15), .product_cat_list li:nth-child(18), .product_cat_list li:nth-child(21) {
  margin-right: 0;
}
.cat-title {
  background-color: #b6121b;
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
  bottom: 50px;
  display: inline-block;
  left: 0;
  padding: 5px;
  position: relative;
  z-index: 9999;
}
.products .cat-title h1 {
color: #ffd204;
font-size: 12px;
font-weight: bold;
margin: 0;
text-transform: uppercase;
}
.product_cat_list round {
background-color: #b6121b;
border-radius: 100%;
-webkit-border-radius: 100%;
-moz-border-radius: 100%;
bottom: -5px;
height: 35px;
position: absolute;
right: -20px;
width: 35px;
}
.products .brand-list {
  margin: 0;
  padding: 0;
}
.brand-list li.first-img img {
margin: 0 50px 30px 0;
width: 30%;
}
.brand-list li.sec-img img {
margin: 0 50px 30px 0;
  width: 25%;
}
.brand-list li.third-img img {
margin: 0 50px 30px 0;
  width: 20%;
}
.brand-list li.fourth-img img {
margin: 0 50px 30px 0;
  width: 28%;
}
.brand-list li.fifth-img img {
 margin: 0 50px 30px 0;
  width: 28%;
}
.brand-list li.fifth-img img {
margin: 0 50px 30px 0;
  width: 35%;
}
.red {
  color: #b6121b;
}
.bold {
  font-weight: bold;
}
.link-black {
  color: #000;
}
.link-black:hover {
  color: #b6121b;
}
#footer_widget a.read-more:before {
  content: "";
  margin: 0;
}
.posts-list h4.post-title {
  font-size: 14px;
  font-weight: bold;
  line-height: normal;
  margin: 0;
}
#footer_widget .posts-list h4.post-title a{
  font-weight: bold;
}
.posts-list p.excerpt {
  margin: 0 0 10px;
}
.widget_latest_posts {
  width: 255px;
}
#footer_widget a.read-more:after {
content: ">";
position: absolute;
right: -9px;
top: 3px;
}
#footer_widget a.read-more {
  color:#fff;
  position: relative;
}
#footer_widget a.read-more:hover{
  color:#FFD204;
  position: relative;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  border-left: 1px solid #000;
  border-bottom: 1px solid;
  margin-bottom: 0px;
  margin-right: 0;
  padding:10px 8px 0px;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
  box-shadow: none!important;
  -moz-box-shadow: none!important;
  -webkit-box-shadow: none!important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product h3 {
  color: #000;
}
.single-product #content a{
  color: #0098fd;
}
.single-product #content a:hover{
  color: #000;
}
.single-product form.cart {
  border-top: 1px solid #ccc;
  padding: 10px 0 0;
}
.woocommerce.single-product #content div.product form.cart button {
border-radius: 40px;
-moz-border-radius: 40px;
-webkit-border-radius: 40px;
float: right;
}
.single-product .attachment-shop_single {
  margin-top: 0;
}
.woocommerce-tabs h2 {
  font-size: 22px;
  font-weight: normal;
  margin:0 0 10px!important;
}
.woocommerce-tabs h3, .woocommerce-tabs h3 {
  font-size: 18px;
  font-weight: normal;
  margin:0 0 10px!important;
}
.woocommerce h1.product_title.entry-title {
  font-size: 24px;
  line-height: normal;
  margin: 0 0 10px !important;
}
.woocommerce .posted_in {
  clear: both;
  display: block;
}
.woocommerce label {
  font-weight: normal !important;
}
.woocommerce th, .woocommerce td {
  padding: 0.8em !important;
}
.woocommerce div.product form.cart .variations select, .woocommerce #content div.product form.cart .variations select, .woocommerce-page div.product form.cart .variations select, .woocommerce-page #content div.product form.cart .variations select {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  margin-bottom: 5px;
  padding: 5px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce #content div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs {
  background-color: #e7e7e7;
  padding:0px!important;
}
.woocommerce-tabs {
border: 1px solid #cecece;
}
.woocommerce div.panel {
  padding: 0px 10px!important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li,.woocommerce #content div.product .woocommerce-tabs ul.tabs li,.woocommerce-page div.product .woocommerce-tabs ul.tabs li,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li{ background: #e7e7e7;
  border: 1px solid #cecece;
   box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
   -moz-border-radius:0px;
  -webkit-border-radius:0px;
  border-radius:0px;
  border-right:0px;
  border-top:0px;
  border-left:0px;
  display: inline-block;
  margin: 0 -5px;
  padding: 0 1em;
  position: relative;
  z-index: 0;}
.single-product #content a.button {
  color: #4e4e4e;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li a,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li a,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a {
	display:inline-block;
	padding:.5em 0;
	font-weight:bold;
	color:#777;
	text-shadow:none;
	text-decoration:none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li a:hover,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li a:hover,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a:hover {
	text-decoration:none;
	color:#686868;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {
	background:#ffffff;
	z-index:2;
	border-bottom-color:#ffffff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a {
	color:inherit;
	text-shadow:inherit;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active:before,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active:before,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active:before {
	box-shadow:none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:after,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active:after,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active:after,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active:after {
	box-shadow:none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:after {
	border:1px solid #cecece;
	position:absolute;
	bottom:-1px;width:5px;
	height:5px;
	content:" ";
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:before,.woocommerce #content div.product .woocommerce-tabs ul.tabs li:before,.woocommerce-page div.product .woocommerce-tabs ul.tabs li:before,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before{left:-6px;border-width:0px 0px 1px 0;box-shadow:none}
.woocommerce div.product .woocommerce-tabs ul.tabs li:after,.woocommerce #content div.product .woocommerce-tabs ul.tabs li:after,.woocommerce-page div.product .woocommerce-tabs ul.tabs li:after,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:after{right:-6px;border-width:0px 0 1px 0px;box-shadow:none}
.woocommerce div.product .woocommerce-tabs ul.tabs:before,.woocommerce #content div.product .woocommerce-tabs ul.tabs:before,.woocommerce-page div.product .woocommerce-tabs ul.tabs:before,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before{position:absolute;content:" ";width:100%;bottom:0;left:0;border-bottom:1px solid #cecece;z-index:1}
.woocommerce div.product .woocommerce-tabs .panel,.woocommerce #content div.product .woocommerce-tabs .panel,.woocommerce-page div.product .woocommerce-tabs .panel,.woocommerce-page #content div.product .woocommerce-tabs .panel{margin:0 0 2em;padding:0}
.woocommerce .quantity .plus,.woocommerce .quantity .minus,.woocommerce #content .quantity .plus,.woocommerce #content .quantity .minus,.woocommerce-page .quantity .plus,.woocommerce-page .quantity .minus,.woocommerce-page #content .quantity .plus,.woocommerce-page #content .quantity .minus{display:block;padding:0;margin:0;position:absolute;text-align:center;vertical-align:text-top;width:25px;height:30px;text-decoration:none;overflow:visible;font-weight:bold;cursor:pointer;line-height:13px;font-size:12px;-webkit-border-radius:2px;border-radius:2px;color:#4e4e4e;border:1px solid #b4b4b4;background:#e7e7e7;}
.woocommerce .quantity .plus:hover,.woocommerce .quantity .minus:hover,.woocommerce #content .quantity .plus:hover,.woocommerce #content .quantity .minus:hover,.woocommerce-page .quantity .plus:hover,.woocommerce-page .quantity .minus:hover,.woocommerce-page #content .quantity .plus:hover,.woocommerce-page #content .quantity .minus:hover{background:#D4D4D4;}
.woocommerce .quantity .plus,.woocommerce #content .quantity .plus,.woocommerce-page .quantity .plus,.woocommerce-page #content .quantity .plus{top:0;right:0;-webkit-border-top-left-radius:0;-webkit-border-bottom-left-radius:0;border-top-left-radius:0;border-bottom-left-radius:0}
.woocommerce .quantity .minus,.woocommerce #content .quantity .minus,.woocommerce-page .quantity .minus,.woocommerce-page #content .quantity .minus{top:0;left:0;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;border-top-right-radius:0;border-bottom-right-radius:0}
.woocommerce .quantity input.qty,
.woocommerce #content .quantity input.qty,.woocommerce-page .quantity input.qty,
.woocommerce-page #content .quantity input.qty {
	width:75px;
	height:28px;
	float:left;
	padding:0;
	text-align:center;
	border:1px solid #b4b4b4;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow:inset 0 0 2px 0 #e7e7e7;
	-moz-box-shadow: inset 0 0 2px 0 #e7e7e7;
	box-shadow:inset 0 0 2px 0 #e7e7e7;
	font-weight:bold;
	-moz-appearance:textfield
}
.woocommerce .quantity,.woocommerce #content .quantity,.woocommerce-page .quantity,.woocommerce-page #content .quantity{width:80px;position:relative;margin:0 auto;overflow:hidden;zoom:1}
.anchor:hover {
  color: #b5101c;
}
.service_img img {
  border: 5px solid #b5101c;
  border-radius: 20px;
  margin: 0;
}
.service-image {
  float: left;
  width: 100%;
}
.service_img {
  float: left;
  width: 280px;
  height: 190px;
}
.service-title {
  background-color: #b5101c;
  border-bottom-right-radius: 8px;
  border-top-right-radius: 8px;
  bottom: 60px;
  float: left;
  height: 35px;
  left: 0;
  padding: 0 8px;
  position: relative;
  width: 230px;
}
.service-title h1 {
  color: #fcce01;
  font-size: 15px;
  line-height: 35px;
  margin: 0;
}
.check-icon {
  background-image: url("../images/icon_check.png");
  float: right;
  height: 50px;
  position: absolute;
  right: -8px;
  top: -8px;
  width: 50px;
}
.service_img:nth-child(2) {
  margin: 0 30px;
}
.service_img:nth-child(5) {
  margin: 0 30px;
}
.map {
  width: 100%;
  height: 300px;
}
.contact-info {
  float: left;
  width: 48%;
}
.contact-info a {
  color: #000;
}
.contact-info a:hover {
  color: #b6121b;
}
.contact-info li {
  margin: 10px 0;
}
.contact-info .fa {
  color: #b5101c;
  font-size: 20px;
  margin-right: 15px;
}
.contact-form {
  float: right;
  width: 48%;
}
.contact-form input[type="text"], input[type="email"], input[type="tel"] {
  border: 1px solid #000;
  box-shadow: none;
  cursor: text;
  margin-top: 5px;
  padding: 5px;
}
.contact-form textarea {
  border: 1px solid #000;
  box-shadow: none;
  height: 150px;
  padding: 5px;
  width: 100%;
}
.contact-form input[type="submit"] {
  background-color: #fcce01;
  background-image: none;
  border: 1px solid #000;
  color: #000;
  font-weight: normal;
  margin-top: -5px;
  padding: 3px 15px;
}
.contact-form input[type="submit"]:hover {
  border: 1px solid #b6121b;
  color: #b6121b;
  }
  .post-thumb {
  float: left;
  height: 200px;
  width: 200px;
}
.post-thumb img {
  width: 100%;
  margin: 0;
  height: auto;
}
.post-content {
  float: left;
  margin-left: 15px;
  width: 65%;
}
#content-blog .post-entry a {
  color: #000;
}
#content-blog .post-entry a:hover {
  color: #b6121b;
}
#content-blog h2.post-title {
  float: left;
  font-size: 20px;
  margin: 0;
} 
#content-blog .post-meta {
  clear: none;
  color: #000;
  float: left;
  font-size: 18px;
  margin: 0 0 0 5px;
}
#content-blog  .post-entry {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #000;
}
.excerpt {
  clear: both;
  display: block;
}
.single-post-img {
float: right;
margin-right: 20px;
}
#content-blog h1.post-title {
  float: left;
}
.cart_totals table th {
  width: 180px !important;
}
.description {
  background-color: rgba(0, 0, 0, 1);
  border: 2px solid #fff;
  border-radius: 4px;
  color: #fff;
  display: none;
  left: -190px;
  padding: 10px;
  position: absolute;
  top: 20px;
  width: 165px;
  cursor: default;
}
#footer-wrapper .col-300.copyright {
  width: 630px;
}
#footer-wrapper .col-300.widget_text {
  margin-right: 10px;
  width: 230px;
}
#footer-wrapper .col-300 {
  margin: 0;
  width: 240px;
}
.main-nav,
#menu-menu,
.menu .current_page_item a,
.menu .current_menu_item a {
	background: transparent;
}
.menu a {
	text-shadow: none;
}
.main-nav {
	clear: none;
}
#footer {
	max-width: none;
}
p, hr, dl, pre, form, table, address, blockquote {
	margin: 1em 0;
}
ul.menu > li:hover,
.menu a:hover {
	background: transparent;
}
#footer-wrapper {
	text-align: left;
}
#footer-wrapper #footer_widget {
	margin: 0 0 20px;
	float: left;
}

/** Styles for Services page **/
.service-row,
.service-banner,
.service-blurb {
	float: left;
	display: inline-block;
}
.service-banner {
	width: 33.33%;
	width: calc(100% / 3);
	text-align: center;
	margin-bottom: 20px;
}
.service-blurb {
	width: 66.66%;
	width: calc(100% / 1.5);
	padding-left: 15px;
	box-sizing: border-box;
}
.service-row {
	width: 100%;
}
.service-heading {
	margin: 0;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.0em;
}
.home-content {
	position: relative;
    top: 565px;
    max-width: 960px;
    margin: 20px auto 0;
    padding: 20px;
    z-index: 999;
}
#logo {
    margin: 10px 0 0 0;
}
#text-7 {
	display: inline;
}
.breadcrumb-heading {
	float: right;
	font-size: 12px;
}
fieldset {
	border: none;
}
.hse-map iframe {
	width: 100%;
	height: 90vh;
}
#hire-pricelist>thead>tr {
	border: 1px solid #ddd;
}
#hire-pricelist>thead th {
	border-bottom: none;
	border-top: none;
	padding: 2px 12px;
	font-weight: bold;
}
#hire-pricelist>thead>tr:first-of-type {
	border-bottom: none;
}
#hire-pricelist>thead>tr:last-of-type {
	border-top: none;
	font-style: italic;
}
#hire-pricelist>thead>tr:first-of-type {
	font-size: 1.2em;
}
#hire-pricelist .hire-category-row {
	font-weight: bold;
	background: #ddd;
}
#hire-pricelist .hire-category-row th {
	border-right: none;
}
#hire-pricelist .hire-description {
	margin: 0;
}
#hire-pricelist .hire-name {
	margin: 0;
	font-weight: bold;
}
#breadcrumbs {
	margin: 0;
	text-align: right;
}